Subject: Re: bug#29889: 27.0.50; Slow visual selection

From: Po Lu <[email-masked]>
Date: Sun, 22 May 2022 09:13:11 +0800

Lars Ingebrigtsen <[email-masked]> writes:

> I think for the new setting we're discussing, then that `C-f' should not
> alter the selection (just like `open' doesn't today with the selections
> it chooses).  That is, `C-x h' would say "put all of this in the
> selection", just like `C-a' in Firefox does.

But Firefox only says "own the selection", and transfers the contents of
whatever happens to be highlighted at the time of a selection request.

So if you move the highlighted area (with the moral equivalent of C-f),
requestors will get the contents of the new area.